cura

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: cura-4.6.1-2.fc33
complete
2020-06-17 10:36:08
git-core
2.26.2-1.fc33
2.27.0-1.fc33
1
python3-devel
3.8.3-1.fc33
3.9.0~b3-1.fc33
1
python3-requests
2.23.0-1.fc33
2.23.0-4.fc33
1
python3-pytest
4.6.10-1.fc33
5.4.3-1.fc33
1
python3-savitar
4.6.1-1.fc33
4.6.1-2.fc33
1
cmake
3.17.2-1.fc33
3.17.3-2.fc33
1
python3-uranium
4.6.1-1.fc33
4.6.1-2.fc33
1
python3-pip
20.1.1-1.fc33
20.1.1-4.fc33
1
cmake-filesystem
3.17.2-1.fc33
3.17.3-2.fc33
2
python3-arcus
4.6.1-1.fc33
4.6.1-2.fc33
2
glibc-devel
2.31.9000-13.fc33
2.31.9000-14.fc33
2
python3-chardet
3.0.4-15.fc32
3.0.4-17.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-4.fc33
2
python3-cryptography
2.9-1.fc33
2.9-3.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
libsavitar
4.6.1-1.fc33
4.6.1-2.fc33
2
python3-attrs
19.3.0-2.fc32
19.3.0-4.fc33
2
python3-numpy
1:1.18.4-2.fc33
1:1.19.0-0.rc2.fc33
2
python3-idna
2.9-1.fc33
2.9-2.fc33
2
python3-py
1.8.0-8.fc32
1.8.0-10.fc33
2
python3-pluggy
0.13.0-2.fc32
0.13.1-1.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-4.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b3-1.fc33
2
openssh-clients
8.2p1-3.fc33
8.3p1-3.fc33
2
binutils
2.34.0-6.fc33
2.34.0-7.fc33
2
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
2
python3-setuptools
46.4.0-1.fc33
47.1.1-1.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
python3-urllib3
1.25.8-1.fc33
1.25.8-3.fc33
2
jsoncpp
1.9.2-2.fc33
1.9.3-1.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-14.fc33
2
cmake-data
3.17.2-1.fc33
3.17.3-2.fc33
2
python3-wcwidth
0.1.9-1.fc33
0.2.3-1.fc33
2
python3-packaging
20.3-1.fc33
20.4-1.fc33
2
python3-more-itertools
7.2.0-4.fc32
7.2.0-5.fc33
2
ca-certificates
2020.2.40-3.fc32
2020.2.41-3.fc33
2
cmake-rpm-macros
3.17.2-1.fc33
3.17.3-2.fc33
2
pcre2
10.35-1.fc33
10.35-3.fc33
2
python3-shapely
1.7-2b1.fc32
1.7-3b1.fc33
2
python3-qt5
5.14.2-2.fc33
5.14.2-3.fc33
2
python3-scipy
1.4.1-1.fc33
1.4.1-2.fc33
2
python3
3.8.3-1.fc33
3.9.0~b3-1.fc33
2
protobuf
3.11.4-1.fc33
3.11.4-2.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
glibc-common
2.31.9000-13.fc33
2.31.9000-14.fc33
3
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
3
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-14.fc33
3
binutils-gold
2.34.0-6.fc33
2.34.0-7.fc33
3
openssh
8.2p1-3.fc33
8.3p1-3.fc33
3
krb5-libs
1.18.2-3.fc33
1.18.2-9.fc33
3
python3-numpy-f2py
1:1.18.4-2.fc33
1:1.19.0-0.rc2.fc33
3
python3-cffi
1.14.0-1.fc32
1.14.0-2.fc33
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-4.fc33
3
glibc-headers-x86
2.31.9000-13.fc33
2.31.9000-14.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-4.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
pcre2-syntax
10.35-1.fc33
10.35-3.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
47.1.1-1.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
crypto-policies
20200312-1.git3ae59d2....
20200610-1.git7f9d474....
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
3
python3-pysocks
1.7.1-4.fc32
1.7.1-6.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
geos
3.8.1-1.fc33
3.8.1-2.fc33
3
openblas-threads
0.3.9-2.fc33
0.3.9-3.fc33
3
python3-qt5-base
5.14.2-2.fc33
5.14.2-3.fc33
3
kernel-headers
5.7.0-0.rc7.git0.1....
5.8.0-0.rc1.git0.1....
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
python3-six
1.14.0-2.fc32
1.15.0-1.fc33
3
python3-pyqt5-sip
4.19.22-2.fc33
4.19.23-1.fc33
3
qt5-qtbase-gui
5.14.2-5.fc33
5.14.2-6.fc33
3
qt5-qtbase
5.14.2-5.fc33
5.14.2-6.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
libarcus
4.6.1-1.fc33
4.6.1-2.fc33
3
libjpeg-turbo
2.0.4-1.fc32
2.0.4-3.fc33
4
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
4
qt5-qtbase-common
5.14.2-5.fc33
5.14.2-6.fc33
4
python3-pycparser
2.19-2.fc32
2.20-1.fc33
4
pcre2-utf16
10.35-1.fc33
10.35-3.fc33
4
tzdata
2020a-1.fc33
2020a-2.fc33
4
mesa-libgbm
20.1.0~rc4-1.fc33
20.1.1-1.fc33
4
harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
4
python-qt5-rpm-macros
5.14.2-2.fc33
5.14.2-3.fc33
4
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
python3-dbus
1.2.16-1.fc33
1.2.16-2.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
4
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
popt
1.16-19.fc32
1.18~rc1-1.fc33
4
redhat-rpm-config
155-1.fc33
161-2.fc33
4
pulseaudio-libs
13.99.1-3.fc33
13.99.1-4.fc33
4
systemd-libs
245.5-2.fc33
245.6-2.fc33
4
cups-libs
1:2.3.3-2.fc33
1:2.3.3-6.fc33
4
alsa-lib
1.2.2-2.fc33
1.2.3-8.fc33
4
openblas
0.3.9-2.fc33
0.3.9-3.fc33
4
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
4
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
nss-sysinit
3.52.0-2.fc33
3.53.0-2.fc33
B
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
B
elfutils-libs
0.179-2.fc33
0.180-2.fc33
B
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.1-1.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
pango
1.44.7-3.fc33
1.45.2-1.fc33
B
mesa-libEGL
20.1.0~rc4-1.fc33
20.1.1-1.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
systemd-rpm-macros
245.5-2.fc33
245.6-2.fc33
B
fedora-release-identity-basic
33-0.8
33-0.9
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
nss-softokn-freebl
3.52.0-2.fc33
3.53.0-2.fc33
B
python3-atomicwrites
1.4.0-2.fc33
fedora-repos
33-0.5
33-0.6
B
python3-ply
3.11-7.fc32
3.11-8.fc33
B
libevdev
1.9.0-1.fc33
1.9.0-2.fc33
B
nss
3.52.0-2.fc33
3.53.0-2.fc33
B
fedora-release-common
33-0.8
33-0.9
B
xkeyboard-config
2.29-1.fc32
2.30-1.fc33
B
lcms2
2.9-7.fc32
2.10-1.fc33
B
fedora-release
33-0.8
33-0.9
B
file
5.38-5.fc33
5.39-1.fc33
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
systemd
245.5-2.fc33
245.6-2.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
B
hwdata
0.335-1.fc33
0.336-1.fc33
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
file-libs
5.38-5.fc33
5.39-1.fc33
B
sord
0.16.4-3.fc33
0.16.4-5.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
annobin
9.21-1.fc33
9.22-1.fc33
B
nss-softokn
3.52.0-2.fc33
3.53.0-2.fc33
B
nss-util
3.52.0-2.fc33
3.53.0-2.fc33
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
mesa-libGL
20.1.0~rc4-1.fc33
20.1.1-1.fc33
B
gdb-minimal
9.1-6.fc33
9.1-8.fc33
B
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
B
librsvg2
2.48.4-1.fc33
2.48.7-1.fc33
B
lilv
0.24.6-2.fc32
0.24.6-3.fc33
B
gnutls
3.6.13-4.fc33
3.6.14-2.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
elfutils
0.179-2.fc33
0.180-2.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
systemd-pam
245.5-2.fc33
245.6-2.fc33
B
2020-05-30 07:55:01
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.8 needed by python3-uranium-4.6.1-1.fc33.noarch
2020-05-30 00:54:07
Package resolution failed
  • Problem: cannot install both python3-3.9.0~b1-4.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-uranium-4.6.1-1.fc33.noarch requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-pip-20.1.1-3.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
2020-05-29 12:33:43
Package resolution failed
  • Problem: cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-uranium-4.6.1-1.fc33.noarch requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-pip-20.1.1-3.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
2020-05-29 12:12:32
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-savitar-4.6.1-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-requests-2.23.0-3.fc33.noarch
    - nothing provides ((python3.9dist(urllib3) < 1.25 or python3.9dist(urllib3) > 1.25) with (python3.9dist(urllib3) < 1.25.1 or python3.9dist(urllib3) > 1.25.1) with python3.9dist(urllib3) < 1.26 with python3.9dist(urllib3) >= 1.21.1) needed by python3-requests-2.23.0-3.fc33.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pip-20.1.1-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.9dist(wcwidth) needed by python3-pytest-4.6.10-3.fc33.noarch
    - nothing provides python(abi) = 3.9 needed by python3-pytest-4.6.10-3.fc33.noarch
  • Problem: package python3-uranium-4.6.1-1.fc33.noarch requires python3-qt5, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-qt5-5.14.2-3.fc33.x86_64
2020-05-29 10:12:26
Package resolution failed
  • Problem: package python3-uranium-4.6.1-1.fc33.noarch requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-savitar-4.6.1-2.fc33.x86_64
2020-05-29 09:52:42
Package resolution failed
  • Problem: package python3-uranium-4.6.1-1.fc33.noarch requires python3-arcus = 4.6.1, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-arcus-4.6.1-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-savitar-4.6.1-2.fc33.x86_64
complete
2020-05-27 06:31:16
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
2
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
2
binutils
2.34.0-5.fc33
2.34.0-6.fc33
2
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
krb5-libs
1.18.1-5.fc33
1.18.2-3.fc33
3
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
3
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
redhat-rpm-config
154-1.fc33
155-1.fc33
4
json-c
0.14-4.fc33
0.14-6.fc33
B
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
B
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
libnice
0.1.16-9.fc33
0.1.17-2.fc33
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
fonts-filesystem
3.0.3-1.fc33
1:2.0.5-3.fc33
B
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
B
file
5.38-3.fc33
5.38-5.fc33
B
Previous history